{
  "firstTimeLogIn": "تسجيل الدخول لأول مره",
  "signUp": "التسجيل",
  "changeMobile": "تغيير رقم الجوال",
  "notifications": "الاشعارات",
  "general": "عام",
  "defineLicences": "تحديد الرخص",
  "dealershipSettings": "اعدادات البيع",
  "changePassword": "تغيير كلمة المرور",
  "retrievePassword" : "استرجاع كلمة المرور",
  "changeEmail": "تغيير الايميل",
  "verify": "تحقق",
  "verified": "تم التحقق",
  "signOut": "تسجيل خروج",
  "enterEmail": "ادخل الايميل",
  "enterNewEmail": "ادخل ايميل جديد",
  "enterCurrentPassword": "كلمة المرور الحاليه",
  "enterNewPassword": "كلمة المرور الجديده",
  "enterOldPassword": "كلمة المرور القديمه",
  "confirm": "تأكيد",
  "enterNewPhoneNumber": "رقم جوال جديد",
  "completeProfile": "الملف الشخصي",
  "continu": "استمرار",
  "confirmPassword": "تأكيد كلمة المرور",
  "createPassword": "انشاء كلمة مرور جديده",
  "email": "ايميل",
  "firstName": "الأسم الأول *",
  "surname": "اسم العائله *",
  "confirmPass": "تأكيد كلمة المرور *",
  "createPass": "انشاء كلمة مرور جديده *",
  "newPassword": " كلمة مرور جديده",
  "forgetPassword": "نسيت كلمة المرور",
  "forgetPasswordRecover": "نسيت كلمة المرور؟ استعادة",
  "editAccount": "تعديل الحساب",
  "change": "تغيير",
  "verifyAccount": "التحقق من الحساب",
  "login" : "تسجيل دخول",
  "welcomeMessage" : "مرحبا",
  "forgetPass": "نسيت كلمة المرور ؟",
  "enterPhoneNumber": "رقم جوال ",
  "phoneNumberVerified": "تم التحقق من الجوال",
  "verifyNewPassword": "التحقق من كلمة المرور",
  "EnterPass": "ادخل كلمة المرور",
  "alreadySigned": " تم تسجيل الدخول",
  "emailChangedSuccessfully": "تم تغيير الايميل بنجاح",
  "passwordIsUpdated" :  "تم تحجيث كلمة المرور",
  "passwordShouldContains" : "كلمة المرور يجب ان تحتوي على رمز رقم حرف كبير حرف صغير",
  " successfullyRegistered": "تم التسجيل بنجاح",
  "pleaseEnterSamePassword" : "ادخل كلمة مرور مطابقه",
  "firstNameMandatory" : "ادخل الأسم الأول ",
  "surnameNameMandatory" : "ادخل اسم العائله",
  "passwordNameMandatory" : "ادخل كلمة المرور",
  "enterValidEmail" : "ادخل ايميل صحيح",
  "pleaseAcceptTerms" : "يجب الموافقه على الشروط",
  "emailVerified" :  "تم التحقق من الايميل بنجاح",
  "selectMethod" :  "اختر",
  "emailAddress" :  "ايميل",
  "loginSelection" : "اختر",
  "selectCountryCode" :  "اختر رمز الدوله",
  "selectProviderRole" :  "اختر نوع الخدمه",
  "addPhoneNo" :  "اضف الهاتف",
  "onlyCustomerApp": "نأسف هذا التطبيق فقط للعملاء",
  "imageUploaded" : "تم تحميل الصوره",
  "fileLarger" :  "1KB  حجم الملف اكبر من",
  "account" : "الحساب",
  "edit" : "تعديل",
  "imageDeleted" :  "تم حذف الصوره",
  "dashboard" : "الصفحه الرئيسيه",
  "termsOfService":"من خلال إنشاء حساب فإنك توافق على",
  "userInformation": "معلومات المتسخدم",
  "faceRecognition": "تحقق مع بصمة الوجه",
  "fingerPrint" : "تحقق مع بصمة الاصبع",
  "whatsapp": "تحقق مع Whatsapp",
  "SMS": "رسائل قصيره",
  "selectRole" : "حدد الدور",
  "userRoleOrTitle" : "عنوان المستخدم",
  "codeSentToEmail": "تم ارسال الرمز للايميل",
  "number": "موبايل",
  "english": "English",
  "title": "Hello",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language",
  "welcomeDes": "أنت مكان واحد لكل ما تحتاجه سيارتك",
  "log_in": "تسجيل الدخول",
  "send": "إرسال",
  "retrivePassword": "استرجع كلمة المرور بإحدى الطرق التالية",
  "retriveOnPhone": "سوف نرسل الاختيار إلى رقم هاتفك المحمول المسجل",
  "retriveOnEmail": "سوف نرسل الاختيار إلى عنوان بريدك الإلكتروني المسجل",
  "enterPhoneForVerfication": "الرجاء إدخال رقم هاتفك وسنرسل لك رمز التحقق",
  "welcomeBack": "مرحبًا بعودتك!!!",
  "selectYourCountry": "اختر بلدك",
  "chooseCountry": "اختر الدوله",
  "terms": "بنود الخدمة وخصوصية السياسة",
  "profileMsg": "أدخل التفاصيل أدناه وأكمل معلومات الملف الشخصي",
  "save": "حفظ",
  "insert_otp_code": "ادخل الرمز",
  "type_code": "الرجاء كتابة الرمز الذي أرسلناه إلى",
  "resend_code": "أعد إرسال الرمز",
  "check_code": "التحقق من الشفرة",
  "time_will_expire": "إعادة إرسال الرمز بتنسيق",
  "sec" : "ثانية"
}